Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
TEMP_PROTO_STRUCT Struct Reference

`#include <adaptive.h>`

List of all members.

## Public Attributes

uinT16 | ProtoId
uinT16 | dummy
PROTO_STRUCT | Proto

## Detailed Description

Definition at line 28 of file adaptive.h.

## Member Data Documentation

uinT16 TEMP_PROTO_STRUCT::dummy

Definition at line 31 of file adaptive.h.

PROTO_STRUCT TEMP_PROTO_STRUCT::Proto

Definition at line 32 of file adaptive.h.

uinT16 TEMP_PROTO_STRUCT::ProtoId

Definition at line 30 of file adaptive.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/adaptive.h